<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JS Control Structures Activity</title>

<!-- 
	bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
	<!-- <h1>JS Control structure</h1> -->

	<script src="./index.js"></script>



	<div class="m-5">
		<!-- vaccine checker -->
		<button type = "button" onclick = "solveTwoNumber()" class="btn btn-primary btn-lg btn-block">1</button>
		<!-- typhoon checker -->
		<button type = "button"  onclick = "askInfo()" class="btn btn-success btn-lg btn-block">2</button>

		<button type = "button" onclick = "checkAge()" class="btn btn-warning btn-lg btn-block">3</button>

		<button type = "button" onclick = "" class="btn btn-secondary btn-lg btn-block">4</button>
	</div>

	<!-- bootstrap js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
</body>
</html>